body {background-color:#444 ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#222 ;}
.btn.btn-primary, .btn-primary {background-color:#467400 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#467400 ;}
.btn.btn-primary, .btn-primary {background-color:#467400 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}

.homepage .our-brands .img-wrapper {text-align:center;}
.homepage .our-brands img {max-width:200px;max-height:140px;}
.homepage .our-brands + .separator {margin:32px 0;}

#homeproducts ul {margin:0;font-family:inherit!important;overflow:hidden;}
#homeproducts li {position:relative;display:inline-block;width:20%;margin-bottom:0;padding:8px;box-sizing:border-box;line-height:1.5;text-align:center;vertical-align:top;}
#homeproducts .fptitle {font-size:14px;}
#homeproducts .fpprice {color:#333;}
#homeproducts .promoicon,
.featuredProductStamp_On_Sale,
.featuredProductStamp_New_Item,
.featuredProductStamp_Best_Seller {position:absolute;left:0;top:0;width:60px;height:60px;border-radius:30px;color:#fff;background-color:#467400;line-height:60px;opacity:.75;text-transform:uppercase;z-index:100;}

@media only screen and (max-width:767px){#footerwrap .contact, #footerwrap #map {width:100%;padding-right:0;}
#footerwrap #map {margin-top:32px;}
.homepage .welcome-img {display:none;}
.homepage .our-brands .img-wrapper {margin-bottom:24px;}
#homeproducts li {width:50%;}
}
@media only screen and (max-width:375px){#homeproducts li {width:100%;}
}
BODY {font-size:14px ;}